### Enumeration

# ICalGLib RecurrenceSkip

#### Declaration

    enum ICalGLib.RecurrenceSkip

#### Description

No description available.

#### Members

`I_CAL_SKIP_BACKWARD`

  No description available.

  - Value: `0`
  - Available since: 4.0
`I_CAL_SKIP_FORWARD`

  No description available.

  - Value: `1`
  - Available since: 4.0
`I_CAL_SKIP_OMIT`

  No description available.

  - Value: `2`
  - Available since: 4.0
`I_CAL_SKIP_UNDEFINED`

  No description available.

  - Value: `3`
  - Available since: 4.0